Warning "This configuration may not be supported" when protecting a RHEL6 worklad

  • 7010324
  • 27-Jun-2012
  • 03-Oct-2012

Environment

RHEL 6 source workload and ESX host (pre-4.0 U4)

Situation

When RHEL 6 workload is protected to ESX host (pre-4.0 U4), warning messsage appears indicating of unsupported confiugaration. VMware doesn't support RHEL 6 guest OS on ESX host (pre-4.0 U4). Here is the link to VMware support compatibility guide:
 

Resolution

Choose a supported ESX host for RHEL 6 guest OS.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.